## libnet-trac-perl 0.16

=== debian/changelog ===
libnet-trac-perl (0.16-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 21:54:35 +0000

libnet-trac-perl (0.16-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:12:55 +0100

libnet-trac-perl (0.16-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Christine Spang from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5
  * Add a patch to fix a build failure from removal of . in @INC
  * Let CI tests pass

 -- Florian Schlichting <fsfs@debian.org>  Fri, 06 Jul 2018 22:14:27 +0200

libnet-trac-perl (0.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.15
    - Updated version of M::I, but that's it

  * Updated copyright information
  * Use new DEP5 copyright format

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Christine Spang ]
  * New upstream release 0.16
    - initial cf fields support and tests
    - add default arrayref for ticket attachments
    - support trac 0.11.7
  * Bump to standards-version 3.9.1

 -- Christine Spang <christine@debian.org>  Sat, 09 Jul 2011 11:13:02 -0400

libnet-trac-perl (0.14-2) unstable; urgency=low

  [ Ryan Niebur ]
  * change dependency to libwww-perl (Closes: #544355)
  * Debian Policy 3.8.3
  * Add myself to Uploaders

  [ gregor herrmann ]
  * Add libtest-pod-perl to Build-Depends-Indep to activate an additional
    test.

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 30 Aug 2009 15:02:42 -0700

libnet-trac-perl (0.14-1) unstable; urgency=low

  * Initial Release. (Closes: #542302)

 -- Christine Spang <christine@debian.org>  Sat, 22 Aug 2009 05:24:45 -0400
