=== debian/control ===
Source: libnet-trac-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     liburi-perl,
                     libwww-mechanize-perl,
                     libtext-csv-perl,
                     libwww-perl,
                     libparams-validate-perl,
                     libany-moose-perl,
                     liblingua-en-inflect-perl,
                     libtest-pod-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-trac-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-trac-perl.git
Homepage: https://metacpan.org/release/Net-Trac

Package: libnet-trac-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         liburi-perl,
         libwww-mechanize-perl,
         libtext-csv-perl,
         libwww-perl,
         libparams-validate-perl,
         libany-moose-perl,
         liblingua-en-inflect-perl
Description: Perl client library for Trac
 Net::Trac is simple client library for a remote Trac instance. Because
 Trac doesn't provide a web services API, this module currently "fakes"
 an RPC interface around Trac's webforms and the feeds it exports.
 Because of this, it's somewhat more brittle than a true RPC client would
 be.
 .
 As of now, this module has been tested against Trac 10.4 and Trac 11.0.
 .
 The author's needs for this module are somewhat modest and its current
 featureset reflects this. Right now, only basic read/write functionality
 for Trac's tickets is provided.
