=== debian/watch ===
version=4
https://metacpan.org/release/Net-Trac   .*/Net-Trac-v?@ANY_VERSION@@ARCHIVE_EXT@$
